Tournament:
  location: Online
  state: SD
  level: States
  division: C
  year: 2021
  medals: 1
  trophies: 1
  bids: 1
  start date: 2021-03-20
  end date: 2021-03-20
  awards date: 2021-03-20
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Detector Building
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Forensics
  - name: Fossils
  - name: Geologic Mapping
  - name: Machines
  - name: Ornithology
  - name: Sounds of Music
  - name: Water Quality
Teams:
  - number: 1
    school: Brookings High School
    city: Brookings
    state: SD
  - number: 2
    school: Elk Point-Jefferson High School
    city: Elk Point
    state: SD
  - number: 3
    school: Yankton High School
    city: Yankton
    state: SD
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 1
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Designer Genes
    place: 1
  - team: 1
    event: Detector Building
    place: 1
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Dynamic Planet
    place: 1
  - team: 1
    event: Forensics
    place: 1
  - team: 1
    event: Fossils
    place: 1
  - team: 1
    event: Geologic Mapping
    place: 1
  - team: 1
    event: Machines
    place: 1
  - team: 1
    event: Ornithology
    place: 1
  - team: 1
    event: Sounds of Music
    place: 1
  - team: 1
    event: Water Quality
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 3
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Codebusters
    place: 3
  - team: 2
    event: Designer Genes
    place: 3
  - team: 2
    event: Detector Building
    place: 2
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Dynamic Planet
    place: 3
  - team: 2
    event: Forensics
    place: 3
  - team: 2
    event: Fossils
    place: 3
  - team: 2
    event: Geologic Mapping
    place: 3
  - team: 2
    event: Machines
    place: 3
  - team: 2
    event: Ornithology
    participated: false
  - team: 2
    event: Sounds of Music
    place: 3
  - team: 2
    event: Water Quality
    place: 3
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 3
    event: Codebusters
    place: 2
  - team: 3
    event: Designer Genes
    place: 2
  - team: 3
    event: Detector Building
    place: 3
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Dynamic Planet
    place: 2
  - team: 3
    event: Forensics
    place: 2
  - team: 3
    event: Fossils
    place: 2
  - team: 3
    event: Geologic Mapping
    place: 2
  - team: 3
    event: Machines
    place: 2
  - team: 3
    event: Ornithology
    place: 2
  - team: 3
    event: Sounds of Music
    place: 2
  - team: 3
    event: Water Quality
    place: 2
